/* CSS de dagoom */

/* Normalización */
body {font-size:75%; font-family:lucida, arial, Helvetica; margin:0; padding:0; background:#fbf7f7}


/* Estilos generales */
h1 {margin:0; padding:0; color:#333333; font-size: 18px}
a {color:#ffffff; text-decoration:underline}
p {margin:0; color:#868990}
img {display:block}

/* Ajustes */
.clear {clear:both}

/* Estructura de la página */
#general {width:auto; height:auto}
	#content {width:auto; height:auto}
		#content_inner {width:740px; height:auto; margin:auto}
	#footer {width:auto; height:63px; background-image: url('img/colorines.png')}
		#footer_inner {width:740px; height:35px; margin:auto; padding:10px 0 10px 0}
				
/* Footer */
	#footer_inner #logo_footer {float:left}
	#footer_inner #copyright {float:left; margin: 10px 0 0 10px}
	#footer_inner #contact {float:right; margin-top: 10px; font-size:16px}
		#footer_inner #contact p {color: #ffffff}
	
			
/* Contenido */
	#content_inner #logo {margin:200px 120px 15px 120px}
	#content_inner p {margin:200px 0 10px 0; font-size:15px; text-align:center}